---
group:
  name: caprica
  description: ''
  projects:
  - name: jquery-orgchart
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vlcj-player
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vlcj'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vlcj-player'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jquery-orgchart'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vlcj'
    description: ''
    mirrorRelease: false
    topic: ''
  